dControl
 
The Control menu provides access to printer control commands.
 
eReset
 
This command performs a printer reset. Any temporary fonts and
macros are deleted and any partial pages of data which may have
been received by the printer are printed.
 
fSelf-Test
 
This command performs a printer self-test. During the test, the
printer will check its internal electronics. This test usually
takes approximately 30 seconds. Depending on the model of LaserJet
being used, a printing test might be performed which would
generate printed output.
 
gEject
 
This command causes any partial pages of data which may have been
received by the printer to be printed. If none is available, an
empty page is printed.
 
hJob
 
The Job menu provides access to printer job control commands.
 
iNumber Copies
 
This command selects the number of printed copies of each page.
 
Default:  1
Range  :  1 to 99 (1 to 32767 for LaserJet IIISi)
 
jLeft Offset
 
This command designates the position of the logical page across
the width (short side) of the physical page. Positive values
cause the logical page to move right along the width of the
physical page. Negative values cause the logical page to move
left along the width of the physical page.
 
Units  :  720ths of an inch.
Default:  0
Range  :  -32767 to 32767 (valid to 2 decimal places)
 
kTop Offset
 
This command designates the position of the logical page along
the length (long-side) of the physical page. Positive values
cause the logical page to move down along the length of the
physical page. Negative values cause the logical page to move
up along the length of the physical page.
 
Units  :  720ths of an inch.
Default:  0
Range  :  -32767 to 32767 (valid to 2 decimal places)
 
lSimplex/Duplex
 
This command designates either simplex or duplex printing.
Simplex mode prints an image on only one side of a sheet
(page). Duplex mode prints images on both sides of a sheet.
Long-Edge bound duplexed pages are bound along the length of
the physical page. Short-Edge bound duplexed pages are bound
along the width of the physical page.
 
Default:  Simplex
 
mNext Page Side
 
This command causes a form feed and designates which side of
the sheet to print. This command gives you the ability to skip
a page while duplexing or to specify which side of a page to
begin duplexing on.
 
Default:  Next Side
 
nSeparate Next Job
 
Job separation provides a means of identifying one print job
from others in the printer's output tray. It usually does this
by physically offsetting one print job from the next.
 
When "Yes" is selected, the Separate Next Job command toggles
the printer's separation mechanism.
 
Default:  No
 
oPage
 
The Page menu provides access to printer page control commands.
 
pPaper Source
 
The Paper Source command designates the location to feed paper
from.
 
Default:  Upper Tray
 
qPaper Destination
 
The Paper Destination command designates the location to feed
paper to.
 
Default:  Upper Output Bin
 
rPaper Size
 
The Paper Size command designates the size of the paper.
 
If the paper size selected differs from that of the installed
paper tray size and the requested paper size is not currently
available in another nonsecure source, then a message is
displayed on the printer control panel requesting installation
of a paper tray of the selected size.
 
Default:  Letter
 
sOrientation
 
Orientation defines the position of the logical page and the
default direction of print with respect to the physical page.
The direction of print is as follows:
 
          Portrait           -  Print Rotated 0°
          Landscape          -  Print Rotated 90°
          Reverse Portrait   -  Print Rotated 180°
          Reverse Landscape  -  Print Rotated 270°
 
Default:  Portrait
 
tLeft Margin
 
This command designates the distance from the left edge of the
physical page to the print image in inches.
 
Units  :  Inches.
Default:  0
Range  :  0 to 14 (valid to 2 decimal places)
 
uRight Margin
 
This command designates the distance from the right edge of the
physical page to the print image in inches.
 
Units  :  Inches.
Default:  0
Range  :  0 to 14 (valid to 2 decimal places)
 
vTop Margin
 
This command designates the distance from the top edge of the
physical page to the print image in inches.
 
Units  :  Inches.
Default:  .5
Range  :  0 to 14 (valid to 2 decimal places)
 
wBottom Margin
 
This command designates the distance from the bottom edge of the
physical page to the print image in inches.
 
Units  :  Inches.
Default:  .5
Range  :  0 to 14 (valid to 2 decimal places)
 
xPerforation Skip
 
The perforation region is the distance from the bottom of the text
area (bottom margin) of one page to the top of the text area
(top margin) of the next. When Perforation Skip is enabled the
bottom and top margins are respected. When Perforation Skip is
disabled they are not.
 
Default:  Enabled
 
yHorizontal Index
 
Horizontal Index designates the width of each character column.
When a fixed spaced font is selected, Horizontal Index affects all
printable characters including the space and backspace characters.
When a proportional spaced font is selected, Horizontal Index
affects only the space character. Each font has a default
Horizontal Index. If you would like to use the font's Horizontal
Index, select "Set by Font Pitch". If you would like to specify
your own, select "Override".
 
Default:  Set by Font Pitch
 
zHorizontal Index - Override
 
Override allows you to specify your own Horizontal Index.
 
Units  :  120ths of an inch.
Default:  Set by Font Pitch
Range  :  0 to 32767 (valid to 4 decimal places)
 
{Vertical Index
 
Vertical Index designates the height of each character row. (The
vertical distance the cursor will move each line feed.) You may
either select one of the presets or "Other". Selecting "Other"
allows you to specify your own Vertical Index.
 
Units  :  48ths of an inch.
Default:  8/48 Inch
Range  :  0 to 32767 (valid to 4 decimal places)
 
|End of Line Wrap
 
End of Line Wrap defines the action that occurs when a line of
text reaches the right margin.
 
When End of Line Wrap is enabled, a character or space that would
move the cursor to the right of the right margin causes a CR-LF
(Carriage Return-Line Feed) to be executed (prior to the printing
of the character or space).
 
When End of Line Wrap is disabled, a character or space that would
move the cursor to the right of the right margin will be clipped.
 
Default:  Disabled
 
}Line Termination
 
Line Termination designates the way the printer interprets CR
(Carriage Return), LF (Line Feed), and FF (Form Feed) characters.
 
Example:  Selecting CR=CR/LF,LF=LF,FF=FF causes the printer to
          insert a LF (Line Feed) for each CR (Carriage Return)
          received.
Default:  CR=CR,LF=LF,FF=FF
 
~Font
 
The Font menu provides access to printer font control commands.
These commands are subject to the limitations of the fonts offered
internally or on a cartridge by your printer. For example: If none
of the fonts have an Extra Bold stroke weight, selecting Extra
Bold will have no effect.
 
Default Font
 
The printer maintains two independent font tables for use in
selecting a primary font and a secondary font. This command
provides access to these two distinct fonts, only one of which
is selected at a given time. Since these are two separate and
distinct fonts, the characteristics of each may be entirely
different.
 
Default:  Primary
 
ÇSelect Font
 
This command provides you with an alternate way of selecting
fonts. Instead of changing font characteristics manually until
the selected font is desired, you may use this command to select
a preset font. A preset may be selected from either internal
or cartridge presets.
 
üCartridge Fonts
 
Before selecting a cartridge preset, you must specify the name
of a cartridge preset file. Since multiple cartridges may be
used, multiple preset files may be maintained. To create
a cartridge preset file, use the JPCONFIG program.
 
éCartridge Fonts Filename
 
Enter the name of a cartridge font preset file. (To create
a cartridge preset file, use the JPCONFIG program.) If a file
extension isn't entered, the extension ".FNT" is assumed.
 
âFont Preset Selection
 
Look for the font characteristics you desire. Press Enter to
select those characteristics and make them active. Press Esc
to abort.
 
äSymbol Set
 
The symbol set identifies the specific characters and/or symbols
provided by a font. Each symbol set is defined with a specific
application in mind. For example, the legal and math symbol sets
were designed to support legal and scientific applications. You
may select a symbol set from the list given, or you may select
"Other" (located at the bottom of the list). Selecting "Other"
allows you to select an unsupported symbol set. You need only
supply the symbol set code (or ID #). (See your printer manual
for a list of symbol set codes.)
 
Default:  Roman-8
 
àSpacing
 
Fonts can be either fixed or proportionally spaced. Fixed spaced
fonts are those in which the distance between characters is
constant. Proportionally spaced fonts are those in which the
distance between characters varies with the natural shape of
each character.
 
NOTE: Most scaleable fonts are proportionally spaced. If you're
attempting to select a scaleable font, make sure you select the
correct spacing.
 
Default:  Fixed
 
åPitch
 
Pitch defines the number of characters printed in a horizontal
inch. Pitch only applies to fixed spaced fonts since the number
of characters per inch varies for proportional fonts.
 
Units  :  Characters Per Inch
Default:  10
Range  :  .1 to 576 (valid to 2 decimal places)
 
çHeight
 
The height of a font is the measurement of the body of the type
in points; a point being 1/72nd of an inch. The body of the
type is slightly greater than the distance from the bottom of a
descender to the top of an unaccented capital letter.
 
NOTE: If you're selecting a scaleable font, any desired height
may be entered. The printer will then scale the font to the
requested height.
 
Units  :  1 Point (72nd of an inch)
Default:  12
Range  :  .25 to 999.75 (valid to 2 decimal places)
 
êStyle
 
Style is defined by the three following characteristics: posture
(upright, italic), width (condensed, normal, expanded, etc.),
and structure (solid, outline, shadow, etc.). You may select a
style from the list given, or you may select "Other" (located
at the bottom of the list). Selecting "Other" allows you to
select an unsupported style. You need only supply the style
code. (See your printer manual for a list of style codes.)
 
Default:  Upright
 
ëStroke Weight
 
Stroke weight defines the thickness of the strokes that compose
the characters. Select a stroke weight from the list given.
 
Default:  Medium
 
èTypeface
 
Typeface identifies the design of the symbols (characters) of
the font. Each typeface has unique and distinguishing design
characteristics. You may select a typeface from the list given,
or you may select "Other" (located at the bottom of the list).
Selecting "Other" allows you to select an unsupported typeface.
You need only supply the typeface code. (See your printer manual
for a list of typeface codes.)
 
Default:  Courier
 
ïUnderline
 
Underline controls automatic text underlining. When fixed
underlining is selected, the underline is drawn at 5/300ths
of an inch below the baseline. When floating underlining
is selected, the underline position is determined by the
greatest underline distance below the baseline of all of the
fonts printed on the current line.
 
Default:  Disabled
 
îOther
 
The Other menu provides access to other commands printer related.
 
ìPrint Control String
 
This option allows you to manually enter a control string to be
sent to the printer. A control string is a group of characters
that instructs the printer to perform a certain function or
command. The control string can be a combination of commands or
can simply be a line of text to be printed.
 
LaserJet printer commands are preceded by an escape character
(escape code). The escape code looks like an arrow pointing to
the left (). To enter the escape code, press the Esc key while
you're editing the control string.
 
(See your printer manual for a list of control strings and uses.)
 
ÄPrint Envelope
 
This option allows you to easily print envelopes on your LaserJet.
 
ÅEnvelope Source
 
The Envelope Source command designates the location to feed
the envelope from.
 
Default:  Upper Tray
 
ÉEnvelope Size
 
The Envelope Size command designates the size of the envelope to
print.
 
Default:  Monarch
 
æFrom Address From Top
 
This command designates the distance in inches from the top of the
envelope that the "From" address should be printed.
 
Units  :  Inches
Default:  .5
Range  :  0 to 14 (valid to 2 decimal places)
 
ÆFrom Address From Left
 
This command designates the distance in inches from the left of
the envelope that the "From" address should be printed.
 
Units  :  Inches
Default:  .5
Range  :  0 to 14 (valid to 2 decimal places)
 
ôTo Address From Top
 
This command designates the distance in inches from the top of the
envelope that the "To" address should be printed.
 
Units  :  Inches
Default:  2.25
Range  :  0 to 14 (valid to 2 decimal places)
 
öTo Address From Left
 
This command designates the distance in inches from the left of
the envelope that the "To" address should be printed.
 
Units  :  Inches
Default:  5
Range  :  0 to 14 (valid to 2 decimal places)
 
òPrint Envelope
 
Enter the "FROM" and "TO" addresses.
 
To import either the "FROM" or "TO" address off the screen,
press F2 while the cursor is in either the "FROM" or "TO"
address box.
 
To finish and print the envelope, press F3.
 
ûImport Address - Mark Address Start
 
Use the arrow keys to navigate around the screen. Place the
cursor on the first character of the first line of the address
you wish to import. Then press Enter.
 
ùImport Address - Mark Address End
 
Use the arrow keys to extend the box so that it covers the
complete address you wish to import. Then press Enter.
 
ÿPrint File
 
This option allows you to print a file to your LaserJet.
 
ÖSystem
 
The System menu provides access to system commands.
 
ÜLoad Setup
 
This option allows you to restore a setup from file.
 
The following is restored:  Job Settings
                            Page Settings
                            Font Settings
                            Current Cartridge Filename
                            Print Envelope Settings
                            Envelope "FROM" Address
 
¢Save Setup
 
This option allows you to save the current setup to a file.
 
The following is saved:  Job Settings
                         Page Settings
                         Font Settings
                         Current Cartridge Filename
                         Print Envelope Settings
                         Envelope "FROM" Address
 
£Install
 
This option allows you to install JetPilot in memory as a TSR
(Terminate but Stay Resident) program. Once done, you may
activate JetPilot at any time later by pressing the activation
hotkey. The default activation hotkey is Ctrl-Alt-J (Hold down
the Ctrl and Alt keys and press J). The activation hotkey may
be changed using the JetPilot Configuration program JPCONFIG.
 
¥Uninstall
 
This option allows you to uninstall JetPilot from memory. Once
done, all memory used by JetPilot is freed for other programs
to use.
 
₧Copyright
 
This option displays the JetPilot copyright.
 

 
 